.testimonials-container
{
	position: relative;
	width: calc(100% - 30px);
	max-width: 1260px;
	margin: 0 auto;
}

.testimonials-container .swiper-container-horizontal
{
	overflow: hidden;
}

.testimonials-container .swiper-slide .single-testimonial
{
	position: relative;
    padding: 30px;
    background-color: #ffffff;
    min-height: 420px;
	margin-top: 30px;
	margin-bottom: 30px;
	border: 1px solid #FFCA65; 
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.testimonials-container .swiper-slide .single-testimonial p
{
	line-height: 1.5;
}

@media screen and (max-width:700px)
{
	.testimonials-container .swiper-slide .single-testimonial
	{
		padding: 40px 15px;
		min-height: 275px
	}
}

.name-stars-container .testimonial-name
{
	font-family: 'Satisfy', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #685E50;
}

.testimonials-container .swiper-slide .single-testimonial .testimonial-rating i
{
	color: var(--primary-color) !important;
}

@media screen and (max-width:1200px)
{
	.testimonials-container .swiper-slide
	{
		max-width: none;
	}
}

.testimonial-link
{
	display: block;
	text-align: end !important;
}

/* .single-testimonial::before
{
	content: url('/images/left-quotation-mark.png');
    display: block;
    position: absolute;
    left: 0;
    top: 100px;
}

.single-testimonial::after
{
	content: url('/images/right-quotation-mark.png');
    display: block;
    position: absolute;
    right: 0;
    bottom: 140px;
} */

/* @media screen and (max-width:700px)
{
	.single-testimonial::before
	{
		content: '';
	}

	.single-testimonial::after
	{
		content: '';
	}

} */

/* Pagination */
.testimonials-pagination {
	position: absolute;
	z-index: 100;
	bottom: 60px;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	height: 12px;
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}

@media screen and (max-width:700px)
{
	.testimonials-pagination
	{
		display: none;
	}
}

.testimonials-pagination .swiper-pagination-bullet
{
	position: relative;
	z-index: 2;
	width: 12px;
	height: 12px;
	background-color: #ffffff;
	border: none;
	opacity: 1;
	margin: 0 15px 0 0;
	transition: all 200ms;
}

.testimonials-pagination .swiper-pagination-bullet:hover
{
	opacity: 1;
}

.testimonials-pagination .swiper-pagination-bullet:last-of-type
{
	margin-right: 0;
}

.testimonials-pagination .swiper-pagination-bullet-active
{
	background-color: #373739;
}

.testimonials-pagination .swiper-pagination-bullet-active::after
{
	height: 25px;
	bottom: -25px;
}

.testimonials-pagination .swiper-pagination-bullet-active:hover
{
	opacity: 0.8;
}

.swiper-arrow
{
	position: absolute;
	display: block;
	height: 58px;
	width: 32px;
	top: -30px;
	bottom: 0;
	margin: auto 0;
	cursor: pointer;
	outline: none;
	transition: transform 200ms;
}

@media screen and (max-width:991px)
{
	.swiper-arrow
	{
		display: none;
	}
}

.swiper-arrow.swiper-button-disabled
{
	cursor: not-allowed;
	opacity: 0.5;
}

.swiper-arrow.next,
.swiper-arrow.previous
{
	position: absolute;
	z-index: 2;
	/* top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px; */
	border: none;
	border-radius: 50%;
}

.swiper-arrow.next.swiper-button-disabled,
.swiper-arrow.previous.swiper-button-disabled
{
	display: none;
}

.swiper-arrow.next::before,
.swiper-arrow.previous::before
{
	position: relative;
    top: -1px;
	font-family: font_awesome;
	font-size: 16pt;
	color: #1d1d1d;
}

.swiper-arrow.previous
{
	left: 0;
}

.swiper-arrow.previous::before
{
	content: "\f053";
	right: 1px;
}

.swiper-arrow.next
{
	right: 0;
}

.swiper-arrow.next::before
{
	content: "\f054";
	left: 1px;
}


